
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
	
}
body input:required:valid,
body textarea:required:valid {
	
}
#statist{

}
#statist p{
	color: #fff;
}
.statclass{
	margin-top: 30px;
}

#news{
	min-height: 500px;
	background-color: #f3f3f9;
}
.newsclass{
	margin-top: 80px;
}
.bigtext02{
	font-size: 30px;
	font-weight: 900;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.podrobnee{
	background-color: #db1212;
	color: #fff;
	padding: 18px 26px;
	font-size: 22px;
	line-height: 1.3333333;
	border-radius: 0px;
	
}
.podrobnee:hover {
    color: #db1212;
    background-color: #f3f3f9;
    border-color: #db1212;
}
#pohpjie{
	min-height:600px;
	background-image: url('/img/winter2.jpg');
}
#pohpjie .zagolovok2{
	font-weight:700;
	margin-bottom:20px;
	margin-top:30px;
}
#pohpjie li{
	list-style-type:none;
}
.zagolovok2 a{
	color:#7f512c;
}
.panel-success {
	border:1px solid #eee;
	min-height:400px;
}
.panel-success > .panel-heading {
    color: #fff;
    background-color: #7f512c;
    border-color: #7f512c;
}
.panel-title > a, .panel-title > small, .panel-title > .small, .panel-title > small > a, .panel-title > .small > a {
    color: #fff;
    font-size: 12px;
}
.panel-success img{
	max-height:150px;
}
.statnews{
	padding-top:0px;
	margin-top:-55px;
}
.resentpost ol{
	padding-left:0px;
	margin-left:0px;
	
}
.resentpost li{
	list-style: none;
	padding-left:0px;
	margin-left:0px;
}
.resentpost li > a {
    margin-top: 5px;
    background-color: #fff;
    color: #7F512C;
    text-transform: uppercase;
    transform: scale(.85,1.0);
}
.num{
  color: white;
  background: #7f512c;
  display: inline-block;
  text-align: center;
  margin: 5px 10px;
  line-height: 40px;
  width: 40px;
  height: 40px;
}
.widget-title{
	text-align:center;
}
.fb-page{
	display:inline-block;
	width:100% !important;
	margin-left:auto !important;
	margin-right:auto !important;
	background-color:#7f512c;
	padding:20px 20px 20px 20px;
	
}
.rp4wp-related-posts h3{
  font-size: 24px;
  margin-top: 10px;
  margin-bottom: 0;
  text-transform: uppercase;
  -webkit-transform: scale(.85, 1.0);
  -moz-transform: scale(.85, 1.0);
  -ms-transform: scale(.85, 1.0);
  -o-transform: scale(.85, 1.0);
  transform: scale(.85,1.0);
  text-align:center;
}
hr {
background-color:#7f512c;
}
.rp4wp-related-posts li{
	border-bottom:1px solid #7F512C;
	
}
.rp4wp-related-posts ul{
	margin-bottom:20px !important;
}
.rp4wp-related-posts li a {
	margin-top: 5px;
    background-color: #fff;
    color: #7F512C;
    text-transform: uppercase;
    transform: scale(.85,1.0);
}
.btn-success {
    color: #fff !important;
    background-color: #7F512C !important;
    border-color: #7F512C !important;
	font-size:16px;
	text-transform:lowercase !important;
}
.btn-success:hover{
    color: #7F512C !important;
    background-color: #fff !important;
    border-color: #7F512C !important;
	font-size:16px;
	text-transform:lowercase !important;
}
.screen-reader-text{
	  font-size: 24px;
	    margin-top: 10px;
  margin-bottom: 0;
  text-transform: uppercase;
	text-align:center;
}
.nav-links a{
	margin-top: 5px;
    background-color: #fff;
    color: #7F512C;
    text-transform: uppercase;
    transform: scale(.85,1.0);
}
.page_vpark img{
	display:block;
	margin:0 auto;
	
}
.commenti{
	margin-left:0px;
}
.commentlist{
	margin-left:-40px;
}
.commentlist img{
	margin:5px 0px 0px 5px;
}
.commenti li{
	list-style-type: none;
	margin-left:0px;
	
}
.commenti p{
	padding-left:10px;
}
.commentlist .even {
	background-color:#f5f5f5;
	margin-bottom:5px;
	
}
.commentlist .odd {
	background-color:#fff;
	margin-bottom:5px;
}
.commentlist .bypostauthor {
	background-color: #fcf8e3;

}
.commentlist .bypostuser {
    
}
.commentlist .children {
	padding: 0 0 0 40px; /* отступ слева для дочерних комментариев */
	background-color:#fff;
}
.comment-author{
	font-size:18px;
	font-weight:700;
}
.commentmetadata{
	color:#7F512C;
	margin-top:22px;
	margin-right:10px;
	font-size:16px;
	font-weight:500;
	vertical-align:middle;
}
.reply{
	padding-bottom:10px;
	
}
.reply a{
	border:1px solid #7F512C ;
	padding:7px;
	background:#7F512C ;
	color:#fff;
	margin-left:10px;
}
.reply a:hover{
	border:1px solid #7F512C ;
	background:#fff ;
	color:#7F512C;
	text-decoration:none;
}
#submit{
	border: 1px solid #7F512C;
padding: 10px;
background: #7F512C;
color: #fff;
margin-left: 10px;
}
#submit:hover{
	border:1px solid #7F512C ;
	background:#fff ;
	color:#7F512C;
	text-decoration:none;
}

footer{
	background-color: #2a2a41;
	color: #fff;
}
footer a{
	color: #fff;
	font-size: 19px;
	text-transform: uppercase;
}
footer a:hover{
	color: #fff;
	
}
.footable{

}
.footable td{
	padding-top: 15px;
}
.footable img{
	margin-left: 30px;
}
.footer_phone{
	font-size: 85%;
}
#partners{
	margin-bottom:20px;
}